import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconAtlassianComponent extends TiniElement {
    static readonly defaultTagName = "icon-atlassian";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconAtlassian: any;
